.RadInput_XC,
.RadInputMgr_XC {
  font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif; }

/*textbox states*/
html body .RadInput_XC .riTextBox, html body .RadInputMgr_XC {
    border-color: #768ca5;
    background: #fff;
    color: #333333;
    font: normal 12px "Segoe UI", Arial, Helvetica, sans-serif;
    /*height: 23px;*/
}

html body .RadInput_XC .riEmpty,
html body .RadInput_Empty_XC {
  color: #777777; }

html body .RadInput_XC .riHover, html body .RadInput_Hover_XC, html body .RadInput_XC .riFocused, html body .RadInput_Focused_XC {
  color: #333333;
  border-color: #133c44; }

html body .RadInput_XC .riRead, html body .RadInput_Read_XC {
  border-color: #b0b0b0; }

html body .RadInput_XC .riDisabled, html body .RadInput_Disabled_XC {
  border-color: #b0b0b0;
  color: #777;
  cursor: default; }

html body .RadInput_XC .riError, html body .RadInput_Error_XC {
  border-color: #d24000;
  background: white 100% -298px no-repeat url('Input/sprite.gif');
  color: #b32d34; }

.RadForm.rfdTextbox .RadInput_XC .riError[type="text"], .RadForm.rfdTextbox .RadInput_Error_XC[type="text"] {
  border-color: #d24000;
  background: white 100% -298px no-repeat url('Input/sprite.gif');
  color: #b32d34; }

html body .RadInput_XC .riNegative, html body .RadInput_Negative_XC {
  color: #444; }

/*buttons*/
.RadInput_XC a {
/*  background: transparent no-repeat url('Input/sprite.gif');*/

}

.RadInput_XC .riBtn a {
  width: 20px;
  height: 18px;
  line-height: 18px;
  background-position: 3px 5px; }
  .RadInput_XC .riBtn a:hover {
    background-position: 3px -45px; }

.RadInput_XC .riSpin a {
  width: 15px;
  height: 7px;
  line-height: 7px; }

.RadInput_XC a.riUp {
  background-position: 4px -98px; }
  .RadInput_XC a.riUp:hover {
    background-position: 4px -148px; }

.RadInput_XC a.riDown {
  background-position: 4px -199px; }
  .RadInput_XC a.riDown:hover {
    background-position: 4px -249px; }

.RadInput_XC .riLabel {
  color: #000; }

.RadInput_XC .riResizeIcon {
  background: transparent 0 0 no-repeat url('Input/ResizeEdge.gif'); }

html body .RadInputRTL_XC .riError, html body .RadInputRTL_Error_XC {
  background-position: 3px -298px; }

html body .RadInputRTL_XC .riResizeIcon {
  background-position: 0 -19px; }

.RadForm.rfdTextbox .RadInputRTL_XC .riError[type="text"], .RadForm.rfdTextbox .RadInputRTL_Error_XC[type="text"] {
  background-position: 3px -298px; }

